=== debian/changelog ===
ros-indigo-kdl-parser (1.11.15-0trusty) trusty; urgency=high

  * update links now that this is in its own repo
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 23 Jul 2018 00:00:00 -0000

ros-indigo-kdl-parser (1.11.14-0trusty) trusty; urgency=high

  * Use result of find_package(orocos_kdl) properly (ros/robot_model#200 <https://github.com/ros/robot_model/issues/200>) (#1 <https://github.com/ros/kdl_parser/issues/1>)
    orocos_kdl_LIBRARY_DIRS was not set

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 May 2017 00:00:00 -0000

ros-indigo-kdl-parser (1.11.13-0trusty) trusty; urgency=high

  * Use urdf::*ShredPtr instead of boost::shared_ptr (#144 <https://github.com/ros/robot_model/issues/144>)
  * add Chris and Shane as maintainers (#185 <https://github.com/ros/robot_model/issues/185>)
  * Contributors: Jochen Sprickerhof, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-indigo-kdl-parser (1.11.12-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-indigo-kdl-parser (1.11.11-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-indigo-kdl-parser (1.11.10-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 00:00:00 -0000

ros-indigo-kdl-parser (1.11.9-0trusty) trusty; urgency=high

  * Add Jackie as a maintainer
  * Add COM import test
  * [kdl_parser] remove spurious newline
  * [kdl_parser] Fix bug in importing com if inertia and link frames are different
  * test_robot.urdf: fix indentation
  * Fix values in kdl_parser test
  * Revert debug statements in kdl_parser.cpp
  * Overhaul tests in urdf
  * Contributors: Jackie Kay, Silvio Traversaro, Steven Peters

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-indigo-kdl-parser (1.11.8-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-indigo-kdl-parser (1.11.7-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-indigo-kdl-parser (1.11.6-0trusty) trusty; urgency=high

  * add version dependency on orocos_kdl >= 1.3.0
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.5-0trusty) trusty; urgency=high

  * Update KDL SegmentMap interface to optionally use shared pointers
    The KDL Tree API optionally uses shared pointers on platforms where
    the STL containers don't support incomplete types.
  * Contributors: Brian Jensen

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.4-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.3-0trusty) trusty; urgency=high

  * kdl_parser: Adding kdl library explicitly so that dependees can find it
  * Contributors: Jonathan Bohren

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.2-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.1-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.11.0-0trusty) trusty; urgency=high

  * fix test at kdl_parser
  * Contributors: YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 00:00:00 -0000

ros-indigo-kdl-parser (1.10.18-0trusty) trusty; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 00:00:00 -0000

ros-indigo-kdl-parser (1.10.16-0trusty) trusty; urgency=high

  * check for CATKIN_ENABLE_TESTING

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 00:00:00 -0000

ros-indigo-kdl-parser (1.10.15-0trusty) trusty; urgency=high

  * fix #30 <https://github.com/ros/robot_model/issues/30>

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 00:00:00 -0000
