=== debian/control ===
Source: ros-indigo-kdl-parser
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.68), ros-indigo-cmake-modules, ros-indigo-orocos-kdl (>= 1.3.0), ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-rostest, ros-indigo-urdf
Homepage: http://ros.org/wiki/kdl_parser
Standards-Version: 3.9.2

Package: ros-indigo-kdl-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-orocos-kdl (>= 1.3.0), ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-urdf
Description: The Kinematics and Dynamics Library (KDL) defines a tree structure to represent the kinematic and dynamic parameters of a robot mechanism.
 kdl_parser provides tools to construct a KDL tree from an XML robot representation in URDF.
